<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form - Submit</title>
</head>
<body>
    <h1>Html - Form Submit</h1>
    <hr>
    <h2>GET</h2>
    <form action="/submit" method="get">
        <h3>Enter Account:</h3>
        <p><input type="text" name="user" /></p>
        <p><input type="submit" value="submit" /></p>
    </form>
    <hr>
    <h2>POST</h2>
    <form action="/submit" method="post">
        <h3>Enter Account:</h3>
        <p><input type="text" name="user" /></p>
        <p><input type="submit" value="submit" /></p>
    </form>
    <hr>
</body>
</html>
